/* -----------------------
Base styles
------------------------*/

body
{
	margin: 0;
	padding: 0;
	color: #000000;
	background-color: #eee;
	font: 16px/1.2 "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
	line-height: 1.4;
}
@media screen and (min-width:360px;) and (max-width:640px); {
.header-heading { font-size: 28px; }
.header { font-size: 14px; }
a:link { color: #003853; font-size: 14px; font-weight:bold; }
a:visited { color: #003853; font-size: 14px; font-weight:bold; }
a:focus { color: black; font-size: 14px; font-weight:bold;}
a:hover { color: #CC0000; font-size: 14px; font-weight:bold; }
a:active { color: red; font-size: 14px; font-weight:bold; }
.nav a:link { color: #ffffff; font-size: 18px; }
.nav a:visited { color: #ffffff; font-size: 18px; }
  /* for screens that are at least 320 pixels wide but less than or equal to 400 pixels wide */
}


h1,h2,h3,h4,h5,h6
{
	margin: 0 0 8px;
	font-weight: 500;
	line-height: 1.1;
}

h1 { font-size: 28px; } /* 36px */
h2 { font-size: 22px; } /* 28px */
h3 { font-size: 18px; } /* 22px */
h4 { font-size: 18px; } /* 18px */
h5 { font-size: 16px; } /* 16px */
h6 { font-size: 14px; } /* 14px */

p
{
	margin: 0 0 14px;
	line-height: 1.3;
}

blockquote
{
	padding: 16px 32px;
	margin: 0 0 32px;
	border-left: 5px solid #eee;
}

hr
{
	height: 0;
	margin-top: 16px;
	margin-bottom: 32px;
	border: 0;
	border-top: 1px solid #ddd;
}

table
{
	background-color: transparent;
	border-spacing: 0;
	border-collapse: collapse;
	border-top: 1px solid #ddd;
}

th, td
{
	padding: 8px 16px;
	vertical-align: top;
	text-align: left;
	border-bottom: 1px solid #ddd;
}

a:link { color: #003853; }
a:visited { color: #003853; }
a:focus { color: black; }
a:hover { color: #CC0000; }
a:active { color: red; }

/* -----------------------
Layout styles
------------------------*/

.container
{
	max-width: 800px;
	margin: 0 auto;
	background-color: #eeeeee;
}
.topimage {
float: left; 
padding-left:4px; 
padding-right:12px; 
padding-top:0px; 
padding-bottom:0px; 
text-align: center;
}

.boxer {
   display: table;
   border-collapse: collapse;
   width:100%;
   border:2px solid #cccccc;
   border-radius:10px;
   font-size:100%;
}
 
.boxer .box-row {
   display: table-row;
  }

     .boxer .box1 {
   display: table-cell;
   text-align: left;
   vertical-align: top;
   padding:4px;
   font-family: Arial, Helvetica, sans-serif;
   font-size:100%;
   width:100px;
   }

.header
{
	color: #fff;
	background: #0080ff;
	padding: 16px 20px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	font-family: verdana,arial,sans-serif;
}

.header-heading { margin: 0; }

.nav-bar
{
	background: #444444;
	padding: 0;
	text-align:center;
}

.content { padding: 10px 12px;
background-color:#ffffff;
}

.footer
{
	color: #fff;
	background: #444444;
	padding: 16px 20px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	text-align:center;
}

/* -----------------------
Nav
------------------------*/

.nav
{
	margin: 0;
	padding: 0;
	list-style: none;
}

.nav li
{
	display: inline;
	margin: 0;
}

.nav a
{
	display: block;
	padding: 11px 20px;
	color: #fff;
	text-decoration: none;
	border-bottom: 1px solid gray;
}

.nav a:link { color: white; }
.nav a:visited { color: white; }

.nav a:focus
{
	color: black;
	background-color: white;
}

.nav a:hover
{
	color: #ffff00;
	background-color: #444444;
	text-decoration: underline;
}

.nav a:active
{
	color: white;
	background-color: red;
}

/* -----------------------
Single styles
------------------------*/

.img-responsive { max-width: 100%; }

.btn
{
	color: #fff !important;
	background-color: royalblue;
	border-color: #222;
	display: inline-block;
	padding: 8px 16px;
	margin-bottom: 0;
	font-weight: 400;
	line-height: 1.2;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	cursor: pointer;
	border: 1px solid transparent;
	border-radius: 3px;
	text-decoration: none;
}

.btn:hover
{
	color: #fff !important;
	background-color: green;
}

.btn:focus
{
	color: #fff !important;
	background-color: black;
}

.btn:active
{
	color: #fff !important;
	background-color: red;
}

.table
{
	width: 100%;
	max-width: 100%;
	margin-bottom: 20px;
}

.list-unstyled
{
	padding-left: 0;
	list-style: none;
}

.list-inline
{
	padding-left: 0;
	margin-left: -5px;
	list-style: none;
}

.list-inline > li
{
	display: inline-block;
	padding-right: 5px;
	padding-left: 5px;
}

/* -----------------------
Wide styles
------------------------*/

@media (min-width: 672px)
{
	.header { padding: 24px 48px; }
	.nav-bar { padding: 16px 48px; }
	.content { padding: 32px 48px; }
	.footer { padding: 16px 48px; }
	
	.nav li
	{
		display: inline;
		margin: 0 16px 0 0;
	}
	
	.nav a
	{
		display: inline;
		padding: 0;
		border-bottom: 0;
	}
}